.wide_banners.top_big_banners.short_block .top_slider_wrapp .main-slider {
    height: 530px;
}

.wide_slid .wrapper_video video.video{
    height: auto;
    width: 100%;
    max-height: max-content;
}

.wide_slid.top_slider_wrapp .main-slider .main-slider__wrapper .main-slider__item {
    background-size: cover;
    overflow: hidden;
    background-position: bottom;
    position: relative;
}
.wide_slid .swiper.slider-solution{
	position: relative;
}
.wide_slid .main-slider__item{
	position: relative;
	border-radius: 10px;
	background-position: bottom;
}
.wide_slid .shadw_wide{
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #fff;
    opacity: 0.4;
    z-index: 2;
    border-radius: 10px;
    margin: 0 5px;
}
.wide_slid .wrapper_video {
    overflow: hidden;
    border-radius: 10px;
}
.wide_banners .wide_slid.top_slider_wrapp .main-slider .swiper-pagination {
    height: 27px;
    display: flex;
    justify-content: end;
    align-items: center;
}
.wide_slid  .wrap_wide{
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	z-index: 2;
	padding: 25px;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}
.wide_slid .wd_item{
	display: block;
    max-width: 58%;
}
.wide_slid .title_wide{
	font-size: 38px;
    line-height: 52px;
}
.wide_slid .btn-default{
	margin-top: 20px;
}
.wide_slid .title_desc{
	font-size: 14px;
    margin-top: 20px;
}
.wide_slid .swiper-button-prev{
	right: 72px;
	left: auto !important;
	bottom: 6%;
	top: auto;
	opacity: 1 !important;
	visibility: visible !important;
}
.wide_slid .swiper-button-next{
	opacity: 1 !important;
    visibility: visible !important;
    top: auto;
    bottom: 6%;
    right: 20px !important;
}
.wide_slid .swiper-container-horizontal>.swiper-pagination-bullets {
    bottom: 36px !important;
    text-align: right;
    padding-right: 123px;
}
.wide_banners .item_inner.darken-bg-animate{
	border-radius: 10px !important;
}

.link_wdb {
    position: absolute;
	bottom: 17%;
    right: 13%;
    z-index: 111;
}

.link_wdb a {
	display: block;
    width: 40px;
    height: 40px;
    background: #fff;
    background: var(--arrows_bg_black);
    border-radius: 3px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    position: absolute;
    top: 50%;
    margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--swiper-navigation-color, var(--swiper-theme-color));

}
.link_wdb a:after {
	content: "";
    background: url(/bitrix/templates/lenlasers_max/images/svg/header_icons.svg) no-repeat;
    font-size: 0;
    width: 7px;
    height: 12px;
    background-position: var(--light, -11px -65px) var(--dark, -11px -81px);
}
.wide_banners .item.normal_block:hover {
    cursor: pointer;
}


.wide_banners .item.normal_block:hover .link_wdb a {
    background-color: #9e9e9e;
    background-color: var(--theme-base-color);
    color: #fff;
    cursor: pointer;
    width: 42px;
    height: 42px;
}
.wide_banners .item.normal_block:hover a:after {
    background-position: -11px -81px;
}

.wide_banners .item:not(.touch_class):hover .scale_block_animate {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
}

.wide_banners.top_big_banners.short_block .items .item .item_inner {
    height: calc(100% + 10px);
    aspect-ratio: 16 / 9;
}

.wide_banners  .source_block{
    height: 100%;
    background-size: cover;
    background-position: center;
    border-radius: 10px;
    margin: 0 5px;
    position: relative;
}

.wide_banners.top_big_banners:not(.nop) .items {
    margin: 0 -5px;
    width: auto;
}
.wide_banners .swiper-container-horizontal>.swiper-pagination-bullets{
    right: 0;
    width: 70%;
    left: auto;
}




.wide_slid .btn.btn-default {
    font-family: 'Ubuntu';
    padding: 0 !important;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
}
.wide_slid .title_wide {
    font-family: 'Ubuntu';
    color: #222222;
}
.wide_slid .title_desc {
    font-family: 'Ubuntu';
    color: #333333;
}

.wide_slid .btn.btn-default {
    font-size: 11px;
    line-height: 15.71px;
    font-weight: 300;
    width: 209px;
    height: 42px;
}
.wide_slid .title_wide { 
    font-size: 38px;
    line-height: 120%;
    font-weight: 400;
    color: #ffffff;
}
.wide_slid .title_desc {
    font-weight: 400;
    font-size: 15px;
    line-height:140%;
    color: #ffffff;
}
.wide_banners .swiper-button-next, .wide_banners .swiper-button-prev {
    width: 42px;
    height: 42px;
}
.wide_slid .wrap_wide {
    padding: 38px;
}

.wide_slid .swiper-container-horizontal>.swiper-pagination-bullets {
    bottom: 7% !important;
}
.wide_slid .shadw_wide{
    height: auto;
    background: #000000;
}
.wide_banners.top_big_banners.short_block .top_slider_wrapp .main-slider{
    height: auto;
}

.wide_banners .top_slider_wrapp .swiper-button-next, .wide_banners .top_slider_wrapp .swiper-button-prev {
    display: flex;
}

.wide_banners.top_big_banners.short_block .top_slider_wrapp .main-slider__item {
  

}




.front-vindex1 .wraps .wrapper_inner.front .drag-block.container.BIG_BANNER_INDEX > .maxwidth-theme {
    padding-top: 20px;
}

.front-vindex1 .wrapper_inner.front .drag-block.container > .maxwidth-theme, .wraps .wrapper_inner.front .drag-block.container > .grey_block > .maxwidth-theme {
    padding-left: 15px;
    padding-right: 15px;
}
.front-vindex1 .header-v26 .wrap_head {
    display: flex;
    justify-content: space-between;
    padding-right: 20px;
    padding-left: 20px;
}
.front-vindex1 .wrapper_inner.front .drag-block.container .content_wrapper_block > .maxwidth-theme, .wrapper_inner.front .drag-block.container > .maxwidth-theme{
        padding-left: 20px;
        padding-right: 20px;
    }

.front-vindex1 .news_format .maxwidth-theme{
    padding-left: 28px !important;
    padding-right: 28px !important;
}

.front-vindex1 .news_format .tlt_block_n {
    margin-left: -5px !important;
    margin-right: -5px !important;
}

.s-feedback .maxwidth-theme {
    padding-left: 20px;
    padding-right: 20px;
}
.s-feedback .row.bg_gray {
    margin-left: 0px;
    margin-right: 0px;
}

.tlt_catalog{
    padding-right: 17px;
    padding-left: 17px;
}




@media screen and (max-width: 1900px) {

    .header-v26.fix-logo .logo-block {
        width: 255px !important;
    }

    .front-vindex1 .wraps .wrapper_inner.front .drag-block.container.BIG_BANNER_INDEX > .maxwidth-theme {
        padding-top: 20px;
    }

    .front-vindex1 .wrapper_inner.front .drag-block.container > .maxwidth-theme, .wraps .wrapper_inner.front .drag-block.container > .grey_block > .maxwidth-theme {
        padding-left: 55px;
        padding-right: 55px;
    }
    .front-vindex1 .header-v26 .wrap_head {
        display: flex;
        justify-content: space-between;
        padding-right: 60px;
        padding-left: 60px;
    }
    .front-vindex1 .wrapper_inner.front .drag-block.container .content_wrapper_block > .maxwidth-theme, .wrapper_inner.front .drag-block.container > .maxwidth-theme{
            padding-left: 60px;
            padding-right: 60px;
        }

    .front-vindex1 .news_format .maxwidth-theme{
        padding-left: 70px !important;
        padding-right: 70px !important;
    }

    .front-vindex1 .news_format .tlt_block_n {
        margin-left: -5px !important;
        margin-right: -5px !important;
    }

    .s-feedback .maxwidth-theme {
        padding-left: 60px;
        padding-right: 60px;
    }
    .s-feedback .row.bg_gray {
        margin-left: 0px;
        margin-right: 0px;
    }

    .tlt_catalog{
        padding-right: 17px;
        padding-left: 17px;
    }
}
@media screen and (min-width: 767px) and (max-width: 991px){
    .wide_banners.top_big_banners.short_block:not(.nop) .top_slider_wrapp {
        padding: 0 0 7px;
    }
    .wide_banners.top_big_banners:not(.nop) .items {
        margin: 0 0px;
        width: auto;
    }
    .wide_banners.top_big_banners:not(.nop) .items .item {
        padding: 5px;
        margin-bottom: 10px;
    }
    .wide_banners.top_big_banners.short_block .items .item .item_inner {
        height: 100%;
    }
}

@media screen and (min-width: 767px) {

    .wide_banners.top_big_banners.short_block .items .item:not(.wide100) {
        width: 33.3%;
    }
}
@media screen and (max-width: 1441px) {
.wide_slid .title_desc {
    font-weight: 300;
    font-size: 13px;
    line-height:140%;
    color: #ffffff;
}
.wide_banners.top_big_banners.short_block .items .item .item_inner {
    height: calc(100% + 0px);
    aspect-ratio: 16 / 9;
}
}
@media screen and (max-width: 1440px) {













    .container.BIG_BANNER_INDEX {
        margin-bottom: 45px !important;
    }
    .link_wdb {
        bottom: 34px;
        right: 56px;
    }
    .link_wdb a {
        width: 30px;
        height: 30px;
    }
   .wide_slid .btn.btn-default {
        font-size: 11px;
        line-height: 15.71px;
        font-weight: 300;
        width: 200px;
        height: 38px;
    

    }
    .wide_slid .title_wide { 
        font-size: 34px;
        line-height: 120%;
        color: #ffffff;
    }
    .wide_slid .title_desc {
        font-size: 13px;
        line-height:140%;
        color: #ffffff;
    }
   .wide_banners .swiper-button-next, .wide_banners .swiper-button-prev {
        width: 38px;
        height: 38px;
    }
    .wide_slid .wrap_wide {
        padding: 30px;
    }

    .wide_slid .swiper-container-horizontal>.swiper-pagination-bullets {
        bottom: 8% !important;
    }
    .wide_slid .wd_item {
        display: block;
        max-width: 88%;
    }
    .wide_banners.top_big_banners.short_block .items .item .item_inner {
        height: 100%;
    }
}



@media screen and (max-width: 1439px) {

.header-v26.fix-logo .logo-block {
    width: 245px !important;
}

.front-vindex1 .wraps .wrapper_inner.front .drag-block.container.BIG_BANNER_INDEX > .maxwidth-theme {
    padding-top: 20px;
}

.front-vindex1 .wrapper_inner.front .drag-block.container > .maxwidth-theme, .wraps .wrapper_inner.front .drag-block.container > .grey_block > .maxwidth-theme {
    padding-left: 35px;
    padding-right: 35px;
}
.front-vindex1 .header-v26 .wrap_head {
    display: flex;
    justify-content: space-between;
    padding-right: 40px;
    padding-left: 40px;
}
.front-vindex1 .wrapper_inner.front .drag-block.container .content_wrapper_block > .maxwidth-theme, .wrapper_inner.front .drag-block.container > .maxwidth-theme{
        padding-left: 40px;
        padding-right: 40px;
    }

.front-vindex1 .news_format .maxwidth-theme{
    padding-left: 50px !important;
    padding-right: 50px !important;
}

.front-vindex1 .news_format .tlt_block_n {
    margin-left: -5px !important;
    margin-right: -5px !important;
}

.s-feedback .maxwidth-theme {
    padding-left: 40px;
    padding-right: 40px;
}
.s-feedback .row.bg_gray {
    margin-left: 0px;
    margin-right: 0px;
}

}



@media screen and (max-width: 1199px) {



    .header-v26.fix-logo .logo-block {
        width: 245px !important;
    }

    .front-vindex1 .wraps .wrapper_inner.front .drag-block.container.BIG_BANNER_INDEX > .maxwidth-theme {
        padding-top: 20px;
        padding-left: 25px;
        padding-right: 25px;
    }

    .front-vindex1 .wrapper_inner.front .drag-block.container > .maxwidth-theme, .wraps .wrapper_inner.front .drag-block.container > .grey_block > .maxwidth-theme {
        padding-left: 30px;
        padding-right: 30px;
    }
    .front-vindex1 .header-v26 .wrap_head {
        display: flex;
        justify-content: space-between;
        padding-right: 30px;
        padding-left: 30px;
    }
    .front-vindex1 .wrapper_inner.front .drag-block.container .content_wrapper_block > .maxwidth-theme, .wrapper_inner.front .drag-block.container > .maxwidth-theme{
            padding-left: 30px;
            padding-right: 30px;
        }

    .front-vindex1 .news_format .maxwidth-theme{
        padding-left: 40px !important;
        padding-right: 40px !important;
    }

    .front-vindex1 .news_format .tlt_block_n {
        margin-left: -8px !important;
        margin-right: -8px !important;
    }

    .s-feedback .maxwidth-theme {
        padding-left: 30px;
        padding-right: 30px;
    }
    .s-feedback .row.bg_gray {
        margin-left: 0px;
        margin-right: 0px;
    }




   .wide_slid .btn.btn-default {
        font-size: 11px;
        line-height: 15.71px;
        font-weight: 300;
        width: 209px;
        height: 40px;
    

    }
    .wide_slid .title_wide { 
        font-size: 30px;
        line-height: 120%;
        color: #ffffff;
    }
    .wide_slid .title_desc {
        font-size: 13px;
        line-height:140%;
        color: #ffffff;
    }
   .wide_banners .swiper-button-next, .wide_banners .swiper-button-prev {
        width: 40px;
        height: 40px;
    }
    .wide_slid .wrap_wide {
        padding: 30px;
    }
}


@media screen and (max-width: 991px) {
  



.front-vindex1 .wraps .wrapper_inner.front .drag-block.container.BIG_BANNER_INDEX > .maxwidth-theme {
    padding-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
}

.front-vindex1 .wrapper_inner.front .drag-block.container > .maxwidth-theme, .wraps .wrapper_inner.front .drag-block.container > .grey_block > .maxwidth-theme {
    padding-left: 15px;
    padding-right: 15px;
}
.front-vindex1 .header-v26 .wrap_head {
    display: flex;
    justify-content: space-between;
    padding-right: 25px;
    padding-left: 25px;
}
.front-vindex1 .wrapper_inner.front .drag-block.container .content_wrapper_block > .maxwidth-theme, .wrapper_inner.front .drag-block.container > .maxwidth-theme{
        padding-left: 20px;
        padding-right: 20px;
    }

.front-vindex1 .news_format .maxwidth-theme{
    padding-left: 28px !important;
    padding-right: 28px !important;
}

.front-vindex1 .news_format .tlt_block_n {
    margin-left: -10px !important;
    margin-right: -10px !important;
}

.s-feedback .maxwidth-theme {
    padding-left: 20px;
    padding-right: 20px;
}
.s-feedback .row.bg_gray {
    margin-left: 0px;
    margin-right: 0px;
}




    .wide_slid .swiper-container-horizontal>.swiper-pagination-bullets {
        bottom: 7% !important;
        text-align: right;
        padding-right: 123px;
    }

    #main .mobile-overflow {
        -webkit-overflow-scrolling: auto;
        white-space: nowrap;
        display: flex;
        overflow: auto;
        flex-wrap: nowrap;
        justify-content: normal;
        height: 100%;
    }
    .wide_banners.top_big_banners .item .item_inner {
        position: relative;
        overflow: hidden;
        height: 150px;
    }
    .link_wdb {
        bottom: 24px;
        right: 47px;
    }
    .link_wdb a {
        width: 24px;
        height: 24px;
    }

    .wide_slid .btn.btn-default {
        font-size: 11px;
        line-height: 15.71px;
        font-weight: 300;
        width: 197px;
        height: 36px;
        max-width: 197px;

    }
    .wide_slid .title_wide { 
        font-size: 28px;
        line-height: 120%;
        color: #ffffff;
    }
    .wide_slid .title_desc {
        font-size: 13px;
        line-height:140%;
        color: #ffffff;
    }
   .wide_banners .swiper-button-next, .wide_banners .swiper-button-prev {
        width: 34px;
        height: 34px;
    }
}

@media screen and (max-width: 767px), projection and (max-width: 767px), tv and (max-width: 767px), handheld and (max-width: 767px) {
   .wide_banners .top_slider_wrapp.view_3 .main-slider, .top_slider_wrapp.view_3 .main-slider__item, .top_slider_wrapp.view_3 .main-slider__item td, .top_slider_wrapp.view_3 .main-slider__item tr {
        height: 350px;
        border-radius: 10px;
    }

}


@media screen and (max-width: 767px) {
    .wide_banners .top_slider_wrapp .swiper-button-next, .wide_banners .top_slider_wrapp .swiper-button-prev {
        display: none;
    }

    .front-vindex1 .wraps .wrapper_inner.front .drag-block.container.BIG_BANNER_INDEX > .maxwidth-theme {
        padding-top: 20px;
        padding-left: 11px;
        padding-right: 11px;
    }
.front-vindex1 .news_format .maxwidth-theme{
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.wide_slid .pagination-bullet:hover:before {
    transform: none;
    background-color: #fff;
    background-color: #fff;
}
    .wide_slid .shadw_wide{
    display: block;
}
   .wide_banners .wide_slid.top_slider_wrapp .main-slider .swiper-pagination
     {
        justify-content: center;
     }
    .wide_banners .swiper-container-horizontal>.swiper-pagination-bullets{
        width: 100%;
    }

.wide_slid  .wrap_wide{

    justify-content: flex-start;
}

    #main .mobile-overflow > div {
        flex-shrink: 0;
        white-space: normal;
        height: auto;
    }

    .wide_slid.top_slider_wrapp .main-slider .main-slider__wrapper .main-slider__item {
        overflow: visible;
        border-radius: 10px;
    }
    .wide_slid .wrap_wide {
        padding: 0px;
    }
    .wide_banners .wide_slid.top_slider_wrapp .main-slider .swiper-pagination{
        top: 253px;
        text-align: center !important;
        padding-right: 0% !important;
    }
    .link_wdb {
        bottom: 24px;
        right: 47px;
    }

    .wide_slid .wd_item{
        padding: 0 5px;
    }
    .wide_slid .btn.btn-default {
        font-size: 11px;
        line-height: 15.71px;
        font-weight: 300;
        width: 197px;
        height: 36px;

    }
    .wide_slid .title_wide {
        font-size: 26px;
        line-height: 120%;
        color: #222222;
    }
    .wide_slid .title_desc {
        font-size: 13px;
        line-height:140%;
        color: #333333;
    }


}
@media screen and (max-width: 600px) {

 
    .wide_banners.top_big_banners.short_block .items .item .item_inner
    {
        padding-top: 0 !important;
        height: 100%;
    }
    .wide_banners.top_big_banners.short_block .items .item:not(.wide100) {
        width: 50%;
    }
}


@media screen and (max-width: 577px) {



    .wide_slid .btn.btn-default {
        padding-top: 8px;
    }

    .wide_banners.top_big_banners.short_block .items .item:not(.wide100) {
        max-width: 278px;
    }
    .wide_banners.top_big_banners.short_block .items .item:not(.wide100) {
        width: 80%;
    }
}
@media screen and (max-width: 361px) {


    body .big-banners-mobile-slider .wide_banners.top_big_banners .items .item {
        flex-shrink: 0;
        width: 80%;
    }

.swiper-wrapper {
  max-height: 100vh;
  height: 100vw;
}
.swiper-slide {
  height: auto;
}

/* Optional: Limit the maximum height of the slider container */
.swiper {
  max-height: 800px; /* Example constraint */
}
}

@media screen and (min-width: 566px) and (max-width: 767px){
    .wide_slid .btn.btn-default
    {
        height: 36px;
        padding-top: 8px;
    }
}

@media screen and (max-width: 575px) {

    .front-vindex1 .wraps .wrapper_inner.front .drag-block.container.BIG_BANNER_INDEX > .maxwidth-theme {
        padding-top: 20px;
        padding-left: 11px;
        padding-right: 11px;
    }

    .front-vindex1 .wrapper_inner.front .drag-block.container > .maxwidth-theme, .wraps .wrapper_inner.front .drag-block.container > .grey_block > .maxwidth-theme {
        padding-left: 15px;
        padding-right: 15px;
    }
    .front-vindex1 #mobileheader .maxwidth-theme {
        padding: 0px 16px 0px 0px;
    }
    .front-vindex1 .header-v26 .wrap_head {
        display: flex;
        justify-content: space-between;
        padding-right: 25px;
        padding-left: 25px;
    }
    .front-vindex1 .wrapper_inner.front .drag-block.container .content_wrapper_block > .maxwidth-theme, .wrapper_inner.front .drag-block.container > .maxwidth-theme{
            padding-left: 16px;
            padding-right: 16px;
        }

    .front-vindex1 .news_format .maxwidth-theme{
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .front-vindex1 .news_format .tlt_block_n {
        margin-left: -5px !important;
        margin-right: -5px !important;
    }

    .s-feedback .maxwidth-theme {
        padding-left: 20px;
        padding-right: 20px;
    }
    .s-feedback .row.bg_gray {
        margin-left: 0px;
        margin-right: 0px;
    }
}